 
.owl-item .item {
  height: 200px;
  overflow: hidden;
}
.spproperty-details-title {
 
  padding: 15px 0px;
  margin-bottom: 35px;
 
}
.spproperty-details-icon{
  display:none;
}
.spproperty-call-us-widget h3 span, .spproperty-map-widget .spproperty-map-widget-content span, .spproperty-agent-widget h3 a span, .spproperty-contact-us-widget h3 span{
   color: #22aaaa;
}
.spproperty-map-widget .spproperty-map p{
  background:#22aaaa;
}

.spproperty .sp-properties-wrapper .property-details .property-price {
  font-size: 18px;
  color: #22aaaa;
  font-weight: 700;
}

.spproperty h3.property-title{
  font-size: 1.2rem !important;
  
  min-height: 50px; 
}
.spproperty-details-title h2{
   font-size:  2rem !important;
}